PLWIND(3)

NAME
plwind - Specify window

SYNOPSIS
plwind(xmin, xmax, ymin, ymax)

DESCRIPTION

Specify the window, i.e., the world coordinates of the edges of the viewport.

Redacted form: plwind(xmin, xmax, ymin, ymax)

This function is used in examples 1, 2, 4, 6-12, 14-16, 18, 21, 23-27, 29, and 31.

ARGUMENTS

xmin (PLFLT(3), input)
    The world x coordinate of the left-hand edge of the viewport.

xmax (PLFLT(3), input)
    The world x coordinate of the right-hand edge of the viewport.

ymin (PLFLT(3), input)
    The world y coordinate of the bottom edge of the viewport.

ymax (PLFLT(3), input)
    The world y coordinate of the top edge of the viewport.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.